{% extends 'base.html.twig' %}

{% block title %}Hello HomePageController!{% endblock %}

{% block body %}

  <div class="gallery">
 
    <div class="item" data-aos="fade-up" >
      <a href="{{ asset('build/images/img01.jpg') }}" class="popimg">
        <img src="{{ asset('build/images/img01.jpg') }}">
      </a>
    </div>

    <div class="item" data-aos="fade-down">
      <a href="{{ asset('build/images/img02.jpg') }}" class="popimg">
        <img src="{{ asset('build/images/img02.jpg') }}">
      </a>
    </div>
  </div>

  <div data-aos="fade-up">
    <img src="{{ asset('build/images/img01.jpg') }}" alt="" class="tiltiw">
  </div>


  <div class="center">
    <div class="text">
      <span>Love your </span><span class="type"></span>
    </div>
  </div>




<div class="grid" >
  <div class="grid-item" data-aos="fade-up">1</div>
  <div class="grid-item grid-item--width2 grid-item--height2" data-aos="fade-down">2</div>
  <div class="grid-item grid-item--height3" data-aos="fade-right">3</div>
  <div class="grid-item grid-item--height2" data-aos="fade-left">4</div>
  <div class="grid-item grid-item--width3" data-aos="zoom-in">5</div>
  <div class="grid-item" data-aos="zoom-out">6</div>
  <div class="grid-item" data-aos="slide-up">7</div>
  <div class="grid-item grid-item--height2 grid-item--height3" data-aos="flip-up">8</div>
  <div class="grid-item grid-item--width2 " data-aos="flip-down">9</div>
    <div class="grid-item" data-aos="flip-right">10</div>
  <div class="grid-item" data-aos="flip-left">11</div>
</div>





 <h1>Simple slide show</h1>
<div class="custom-slider">
  <div class="custom-box">1</div> 
  <div class="custom-box">2</div> 
  <div class="custom-box">3</div> 
  <div class="custom-box">4</div> 
  <div class="custom-box">5</div> 
  <div class="custom-box">6</div> 
  <div class="custom-box">7</div> 
  <div class="custom-box">8</div> 
  <div class="custom-box">9</div> 
</div>




<div class="container">
  <div class="row justify-content-center text-center my-3">
    <div class="col-12">
      <a href="{{ asset('build/images/img01.jpg') }}" data-lightbox="gallery" data-title="Unnamed 1">
        <img src="{{ asset('build/images/img01.jpg') }}">
      </a>
    </div>

    <div class="col-12">
      <a href="{{ asset('build/images/img02.jpg') }}" data-lightbox="gallery" data-title="Unnamed 2" >
        <img src="{{ asset('build/images/img02.jpg') }}">
      </a>
    </div>   
  </div>
</div>








{% endblock %}